Subject: Re: [re-ECN] re-ECN Digest, Vol 7, Issue 67

From: "Ingemar Johansson S" <[email-masked]>
Date: Tue, 8 Sep 2009 07:29:27 +0200

Hi

What about 
Congestion Exposure = ConEx ?

Hopefully the public transport company/opertor Connex wont mind..

/Ingemar

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of [email-masked]
> Sent: den 8 september 2009 00:21
> To: [email-masked]
> Subject: re-ECN Digest, Vol 7, Issue 67
> 
> If you have received this digest without all the individual 
> message attachments you will need to update your digest 
> options in your list subscription.  To do so, go to 
> 
> https://www.ietf.org/mailman/listinfo/re-ecn
> 
> Click the 'Unsubscribe or edit options' button, log in, and 
> set "Get MIME or Plain Text Digests?" to MIME.  You can set 
> this option globally for all the list digests you receive at 
> this point.
> 
> 
> 
> Send re-ECN mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.ietf.org/mailman/listinfo/re-ecn
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more 
> specific than "Re: Contents of re-ECN digest..."
> 
> 
> Today's Topics:
> 
>    1.  Name for BoF? (Bob Briscoe)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 07 Sep 2009 23:21:08 +0100
> From: Bob Briscoe <[email-masked]>
> Subject: [re-ECN] Name for BoF?
> To: re-ECN unIETF list <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"; format=flowed
> 
> Folks,
> 
> One important issue I never raised - the name.
> 
> Congestion Exposure
> Congestion Visibility
> Congestion Transparency
> 
> I've had people who hate the word transparency, as it's 
> ambiguous wither you can see it or not.
> Exposure sounds more active than visibility, so I've gone 
> with that at the moment. But any strong objections, speak now!
> 
> And a short form:
> CEX?
> re-ECN?
> 
> I'm undecided - some people should have heard of re-ECN, 
> which favours that one.
> CEX sounds like something you can only want more of ;)
> 
> 
> 
> Bob
> 
> 
> ________________________________________________________________
> Bob Briscoe,               Networks Research Centre, BT Research 
> 
> 
> 
> ------------------------------
> 
> _______________________________________________
> re-ECN mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/re-ecn
> 
> 
> End of re-ECN Digest, Vol 7, Issue 67
> *************************************
>